Main menu

Navigation

CESM1_2_1 and earlier - CAM standalone version of CAM-SE at ne16np4 is broken

1 post / 0 new
cacraig
CESM1_2_1 and earlier - CAM standalone version of CAM-SE at ne16np4 is broken

Affected release: 1.2.1 and earlier (only in CAM standalone. CESM builds work properly)

UPDATED:
- fixed in CESM1.2.2 (release target June 1, 2014)

In CAM standalone, the CAM-SE run using ne16np4 exits early on with an error message about a mismatch of variables.

Who's new

  • Nicholas.Davis@...
  • numarsanifa@...
  • bingdian_46@...
  • mxy2832029@...
  • nthg2000@...